#### 4.22.3.29 relativeInteriorPoint

`Syntax:`
  `relativeInteriorPoint(` cone c `)`
`Type:`
  intvec
`Purpose:`
  point in the relative interior of the cone
`Example:`

      LIB"gfanlib.so";
      intmat M1[2][2]=
      1,0,
      0,1;
      cone c1=coneViaPoints(M1);
      relativeInteriorPoint(c1);
      ==> 1,1
      intmat M2[2][2]=
      1,0,
      1,1;
      cone c2=coneViaPoints(M2);
      relativeInteriorPoint(c2);
      ==> 2,1

User manual for Singular version 4-0-3, 2016, generated by texi2html.